﻿


@media screen and (max-width: 768px) 
{
    #characteristics {position: absolute;top: 58px;}
    #details-menu a { width:53px;height:53px;}

    #details-menu a span { padding:19px 19px 18px 19px}
    #details-menu a span.t {margin-right:53px;white-space:nowrap;}
    #details-menu a span.i { width:17px;height:17px;border:18px solid black;}

    #details-menu a.close-btn {margin-bottom:5px;}

    #details-menu a.close-btn span.i { width:13px;height:13px;border-width:20px;}


    #details-menu a.print {display:none;}

    .details-menu {z-index:10;top:58px; }
    
    nav#home-menu li a span { font-size:20px; }       
    
    #menu a span.description{ opacity:1;}
    
     .close-menu a.close-btn span.i { width:13px;height:13px;border-width:20px;}
     .close-menu a.close-btn span.t {margin-right:53px;white-space:nowrap;}
}


@media screen and (max-width: 480px) 
{
    header  { height:33px; margin-top: -16px;}
    header h1 { margin-left:-94px}
    header h1 a {background:url(/img/logo_uh_mobile.png) right top no-repeat;width:188px;height:13px;}
    header .menu-link { width:20px; right:10px;top: 6px;}
    header .menu-link a { width:20px; text-indent:-9999px; overflow:hidden }
    .menu-overlay p {  margin:0 30px 30px 30px}
    
    #contact.menu-overlay p { font-size: 18px; margin:0 30px 30px 30px}
    
    
    #characteristics {position: absolute;top: 52px;}
    #details-menu a { width:53px;height:53px;}

    #details-menu a span { padding:19px 19px 18px 19px}
    #details-menu a span.t {margin-right:53px;white-space:nowrap; display:none;}
    #details-menu a span.i { width:17px;height:17px;border:18px solid black;}

    #details-menu a.close-btn {margin-bottom:5px;}

    #details-menu a.close-btn span.i { width:13px;height:13px;border-width:20px;}

    .close-menu a span.t {display:none;}

    #details-menu a.print {display:none;}

    .txt {width:auto;}
    
    nav#home-menu li a span { font-size:20px; }

    #menu a span.description{ opacity:1;}
    
    .details-menu {z-index:10 !important;top:58px !important; }
    
    #contact-form input[type=text] { width:130px; }
    #contact-form textarea { width:130px;}
    
    #top-menu { font-size: 20px; }
    
     .close-menu a.close-btn span.i { width:13px;height:13px;border-width:20px;}
     
     #about .menu-content-section { width:320px; }

}
